body.social-media-shadow div.social-media-source-layer {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
}

body.social-media-shadow-dark div.social-media-item:hover {
	-webkit-transform: scale(1.25) rotate(1deg);
	-moz-transform: scale(1.25);
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);
	-webkit-border-radius: 5px;
}

body.social-media-shadow-dark div.social-media-item,
body.social-media-shadow-dark div.social-media-statistic {
	-webkit-transition: -webkit-transform .35s ease-in;
}

body.social-media-shadow-dark div.social-media-item:hover:nth-child(even) {
	-webkit-transform: scale(1.25) rotate(-1deg);
} 


body.social-media-shadow-dark div.social-media-source-layer {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

body.social-media-shadow-dark div.social-media-source-layer h1 a {
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,.5)));
}

body.social-media-shadow-dark div.social-media-source-layer h1 a {
	text-shadow: 0 3px 6px rgba(0,0,0,.75);
}

body.social-media-shadow-dark div.social-media-source-layer {
	background: url(../i/overlay-gradient.png) repeat-x rgba(0, 0, 0, 0.9);
}

body.social-media-shadow-dark div.social-media-item:hover {
	background-color: rgba( 0, 0, 0, 0.8 );
}
